<!DOCTYPE html>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="T3H" content="width=device-width, initial-scale=1">
    <title>Create Resume</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/man/bootstrap.min.css?ver=1.1.0">
    <link rel="stylesheet" href="css/man/aos.css?ver=1.1.0">
    <link rel="stylesheet" href="css/man/main.css?ver=1.1.0">

    <!-- <link href="css/aos.css?ver=1.1.0" rel="stylesheet"> -->
    <!-- <link href="css/bootstrap.min.css?ver=1.1.0" rel="stylesheet"> -->
    <!-- <link href="css/main.css?ver=1.1.0" rel="stylesheet"> -->
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="crossorigin" />
    <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap" media="print" onload="this.media='all'" />
    <noscript>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap"/>
    </noscript>
    <link rel="stylesheet" href="css/women/font-awesome/css/all.min.css?ver=1.2.0">
    <!-- <link rel="stylesheet" href="css/women/bootstrap.min.css?ver=1.2.0"> -->
    <link rel="stylesheet" href="css/women/aos.css?ver=1.2.0">
    <!-- <link rel="stylesheet" href="css/women/main.cssaos.css?ver=1.2.0"> -->
    <!-- <link href="css/font-awesome/css/all.min.css?ver=1.2.0" rel="stylesheet">
    <link href="css/bootstrap.min.css?ver=1.2.0" rel="stylesheet">
    <link href="css/aos.css?ver=1.2.0" rel="stylesheet">
    <link href="css/main.css?ver=1.2.0" rel="stylesheet"> -->
    <noscript>
      <style type="text/css">
        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
</head>

<body id="top">
    <header>
        <div class="profile-page sidebar-collapse">
            <!-- khung creative CV -->
            <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary" color-on-scroll="400">
                <div class="container">
                    <!-- co van de -> man/css/main.css ko goi toi duoc -->
                    <div class="navbar-translate"><a class="navbar-brand" href="#" rel="tooltip">Creative CV</a>
                        <!-- ko goi duoc thanh cong cu -->
                        <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-bar bar1"></span><span class="navbar-toggler-bar bar2"></span><span class="navbar-toggler-bar bar3"></span></button>
                    </div>
                    <div class="navbar-collapse justify-content-end collapse show" id="navigation" style="">
                        <ul class="navbar-nav">
                            <li class="nav-item"><a class="nav-link smooth-scroll" href="#about">About</a></li>
                            <li class="nav-item"><a class="nav-link smooth-scroll" href="#skill">Skills</a></li>
                            <li class="nav-item"><a class="nav-link smooth-scroll" href="#portfolio">Portfolio</a></li>
                            <li class="nav-item"><a class="nav-link smooth-scroll" href="#experience">Experience</a></li>
                            <li class="nav-item"><a class="nav-link smooth-scroll" href="#contact">Contact</a></li>
                        </ul>
                    </div>

                </div>
            </nav>
        </div>
    </header>

    <!-- profile-page -->
    <div class="page-content">
        <div>
            <div class="profile-page">
                <div class="wrapper">
                    <div class="page-header page-header-small" filter-color="green">
                        <!-- anh nen (ko phai anh profile) -->
                        <div class="page-header-image" data-parallax="true" style="background-image: url('file:///E:/FRONTEND/T3H-Project/CV-Man/images/cc-bg-1.jpg')"></div>
                        <div class="container">
                            <div class="content-center">
                                <div class="cc-profile-image">
                                    <a href="#"><img src="/images/photography-1.jpg" alt="Image" /></a>
                                </div>
                                <!-- MY NAME -->
                                <div class="h2 title">HOANG THAO VAN</div>
                                <p class="category text-white">Web Developer, Graphic Designer, Photographer</p>
                                <!-- HIRE ME -->
                                <a class="btn btn-primary smooth-scroll mr-2" href="#contact" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Hire Me</a>
                                <!-- Download CV -->
                                <a class="btn btn-primary" href="#" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Download CV</a>
                            </div>
                        </div>
                        <!-- 1/16 ↑-->

                        <div class="section">
                            <div class="container">
                                <div class="button-container"><a class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip" title="Follow me on Facebook"><i class="fa fa-facebook"></i></a>
                                    <a class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip" title="Follow me on Twitter"><i class="fa fa-twitter"></i></a>
                                    <a class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip" title="Follow me on Google+"><i class="fa fa-google-plus"></i></a><a class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip"
                                        title="Follow me on Instagram"><i class="fa fa-instagram"></i></a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- about me -->
            <div class="about-section pt-4 px-3 px-lg-4 mt-1 bodyAboutMe">
                <div class="rowAboutMe">
                    <div class="col-md-6-About">
                        <h2 class="h3-about mb-3-about">About Me</h2>
                        <p>Hello! I’m Joyce Harrison. I am passionate about UI/UX design and Web Design. I am a skilled Front-end Developer and master of Graphic Design tools such as Photoshop and Sketch.</p>
                    </div>
                    <div class="col-md-5-about offset-md-1">
                        <div class="rowAboutMe mt-2-about">
                            <div class="col-sm-4">
                                <div class="pb-1">Age</div>
                            </div>
                            <div class="col-sm-8-about">
                                <div class="pb-1 text-secondary">28</div>
                            </div>
                            <div class="col-sm-4">
                                <div class="pb-1">Email</div>
                            </div>
                            <div class="col-sm-8-about">
                                <div class="pb-1 text-secondary">Joyce@company.com</div>
                            </div>
                            <div class="col-sm-4">
                                <div class="pb-1">Phone</div>
                            </div>
                            <div class="col-sm-8-about">
                                <div class="pb-1 text-secondary">+0718-111-0011</div>
                            </div>
                            <div class="col-sm-4">
                                <div class="pb-1">Address</div>
                            </div>
                            <div class="col-sm-8-about">
                                <div class="pb-1 text-secondary">140, City Center, New York, U.S.A</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- <div class="section" id="about">
                <div class="container">
                    <div class="card" data-aos="fade-up" data-aos-offset="10">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="card-body">
                                    <div class="h4 mt-0 title">About</div>
                                    <p>Hello! I am Anthony Barnett. Web Developer, Graphic Designer and Photographer.</p>
                                    <p>Creative CV is a HTML resume template for professionals. Built with Bootstrap 4, Now UI Kit and FontAwesome, this modern and responsive design template is perfect to showcase your portfolio, skills and experience.
                                        <a href="https://templateflip.com/templates/creative-cv/" target="_blank">Learn More</a>
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <div class="card-body">
                                    <div class="h4 mt-0 title">Basic Information</div>
                                    <div class="row">
                                        <div class="col-sm-4"><strong class="text-uppercase">Age:</strong></div>
                                        <div class="col-sm-8">24</div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-sm-4"><strong class="text-uppercase">Email:</strong></div>
                                        <div class="col-sm-8">anthony@company.com</div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-sm-4"><strong class="text-uppercase">Phone:</strong></div>
                                        <div class="col-sm-8">+1718-111-0011</div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-sm-4"><strong class="text-uppercase">Address:</strong></div>
                                        <div class="col-sm-8">140, City Center, New York, U.S.A</div>
                                    </div>
                                    <div class="row mt-3">
                                        <div class="col-sm-4"><strong class="text-uppercase">Language:</strong></div>
                                        <div class="col-sm-8">English, German, French</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> -->

            <!-- skill -->
            <div class="section" id="skill">
                <div class="container">
                    <div class="h4 text-center mb-4 title">Professional Skills</div>
                    <div class="card" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">HTML</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">CSS</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div><span class="progress-value">75%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">JavaScript</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"></div><span class="progress-value">60%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">SASS</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"></div><span class="progress-value">60%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">Bootstrap</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div><span class="progress-value">75%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="progress-container progress-primary"><span class="progress-badge">Photoshop</span>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 70%;"></div><span class="progress-value">70%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- portfolio(no need ) -->
            <!-- <div class="section" id="portfolio">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 ml-auto mr-auto">
                            <div class="h4 text-center mb-4 title">Portfolio</div>
                            <div class="nav-align-center">
                                <ul class="nav nav-pills nav-pills-primary" role="tablist">
                                    <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#web-development" role="tablist"><i class="fa fa-laptop" aria-hidden="true"></i></a></li>
                                    <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#graphic-design" role="tablist"><i class="fa fa-picture-o" aria-hidden="true"></i></a></li>
                                    <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Photography" role="tablist"><i class="fa fa-camera" aria-hidden="true"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="tab-content gallery mt-5">
                        <div class="tab-pane active" id="web-development">
                            <div class="ml-auto mr-auto">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#web-development">
                                                <figure class="cc-effect"><img src="images/project-1.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Recent Project</div>
                                                        <p>Web Development</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#web-development">
                                                <figure class="cc-effect"><img src="images/project-2.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Startup Project</div>
                                                        <p>Web Development</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#web-development">
                                                <figure class="cc-effect"><img src="images/project-3.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Food Order Project</div>
                                                        <p>Web Development</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#web-development">
                                                <figure class="cc-effect"><img src="images/project-4.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Web Advertising Project</div>
                                                        <p>Web Development</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane" id="graphic-design" role="tabpanel">
                            <div class="ml-auto mr-auto">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#graphic-design">
                                                <figure class="cc-effect"><img src="images/graphic-design-1.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Triangle Pattern</div>
                                                        <p>Graphic Design</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#graphic-design">
                                                <figure class="cc-effect"><img src="images/graphic-design-2.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Abstract Umbrella</div>
                                                        <p>Graphic Design</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#graphic-design">
                                                <figure class="cc-effect"><img src="images/graphic-design-3.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Cube Surface Texture</div>
                                                        <p>Graphic Design</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#graphic-design">
                                                <figure class="cc-effect"><img src="images/graphic-design-4.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Abstract Line</div>
                                                        <p>Graphic Design</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane" id="Photography" role="tabpanel">
                            <div class="ml-auto mr-auto">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#Photography">
                                                <figure class="cc-effect"><img src="images/photography-1.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Photoshoot</div>
                                                        <p>Photography</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#Photography">
                                                <figure class="cc-effect"><img src="images/photography-3.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Wedding Photoshoot</div>
                                                        <p>Photography</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#Photography">
                                                <figure class="cc-effect"><img src="images/photography-2.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Beach Photoshoot</div>
                                                        <p>Photography</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                        <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                                            <a href="#Photography">
                                                <figure class="cc-effect"><img src="images/photography-4.jpg" alt="Image" />
                                                    <figcaption>
                                                        <div class="h4">Nature Photoshoot</div>
                                                        <p>Photography</p>
                                                    </figcaption>
                                                </figure>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> -->

            <!-- work experience -->
            <div class="section" id="experience">
                <div class="container cc-experience">
                    <div class="h4 text-center mb-4 title">Work Experience</div>
                    <div class="card">
                        <div class="row">
                            <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body cc-experience-header">
                                    <p>March 2016 - Present</p>
                                    <div class="h5">CreativeM</div>
                                </div>
                            </div>
                            <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body">
                                    <div class="h5">Front End Developer</div>
                                    <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque
                                        cubilia sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="row">
                            <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body cc-experience-header">
                                    <p>April 2014 - March 2016</p>
                                    <div class="h5">WebNote</div>
                                </div>
                            </div>
                            <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body">
                                    <div class="h5">Web Developer</div>
                                    <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque
                                        cubilia sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="row">
                            <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body cc-experience-header">
                                    <p>April 2013 - February 2014</p>
                                    <div class="h5">WEBM</div>
                                </div>
                            </div>
                            <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body">
                                    <div class="h5">Intern</div>
                                    <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque
                                        cubilia sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Education -->
            <div class="education-section px-3-edu px-lg-4 pb-4-edu bodyAboutMe">
                <h2 class="h3-about mb-4-edu">Education</h2>
                <div class="timeline">
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                </div>
            </div>

            <!-- Certificates/ Activity -->

            <div class="education-section px-3-edu px-lg-4 pb-4-edu bodyAboutMe">
                <h2 class="h3-about mb-4-edu">Certificates/ Activity</h2>
                <div class="timeline">
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                    <div class="timeline-card timeline-card-success card-edu shadow-sm">

                        <div class="card-body-edu">
                            <div class="h5-edu mb-1-edu">Masters in Information Technology
                                <span class="text-muted-edu h6-edu">from International University</span></div>
                            <div class="text-muted-edu text-small mb-2-edu">2011 - 2013</div>
                            <div>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="section">
                <div class="container cc-education">
                    <div class="h4 text-center mb-4 title">Education</div>
                    <div class="card">
                        <div class="row">
                            <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body cc-education-header">
                                    <p>2013 - 2015</p>
                                    <div class="h5">Master's Degree</div>
                                </div>
                            </div>
                            <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body">
                                    <div class="h5">Master of Information Technology</div>
                                    <p class="category">University of Computer Science</p>
                                    <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque
                                        cubilia sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="row">
                            <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body cc-education-header">
                                    <p>2009 - 2013</p>
                                    <div class="h5">Bachelor's Degree</div>
                                </div>
                            </div>
                            <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                                <div class="card-body">
                                    <div class="h5">Bachelor of Computer Science</div>
                                    <p class="category">University of Computer Science</p>
                                    <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque
                                        cubilia sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                                </div>
                            </div>
                        </div>
                    </div> -->
            <div class="card">
                <div class="row">
                    <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                        <div class="card-body cc-education-header">
                            <p>2007 - 2009</p>
                            <div class="h5">High School</div>
                        </div>
                    </div>
                    <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                        <div class="card-body">
                            <div class="h5">Science and Mathematics</div>
                            <p class="category">School of Secondary board</p>
                            <p>Euismod massa scelerisque suspendisse fermentum habitant vitae ullamcorper magna quam iaculis, tristique sapien taciti mollis interdum sagittis libero nunc inceptos tellus, hendrerit vel eleifend primis lectus quisque cubilia
                                sed mauris. Lacinia porta vestibulum diam integer quisque eros pulvinar curae, curabitur feugiat arcu vivamus parturient aliquet laoreet at, eu etiam pretium molestie ultricies sollicitudin dui.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- reference (no need) -->

    <!-- <div class="section" id="reference">
        <div class="container cc-reference">
            <div class="h4 mb-4 text-center title">References</div>
            <div class="card" data-aos="zoom-in">
                <div class="carousel slide" id="cc-Indicators" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li class="active" data-target="#cc-Indicators" data-slide-to="0"></li>
                        <li data-target="#cc-Indicators" data-slide-to="1"></li>
                        <li data-target="#cc-Indicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/reference-image-1.jpg" alt="Image" />
                                    <div class="h5 pt-2">Aiyana</div>
                                    <p class="category">CEO / WEBM</p>
                                </div>
                                <div class="col-lg-10 col-md-9">
                                    <p> Habitasse venenatis commodo tempor eleifend arcu sociis sollicitudin ante pulvinar ad, est porta cras erat ullamcorper volutpat metus duis platea convallis, tortor primis ac quisque etiam luctus nisl nullam fames. Ligula
                                        purus suscipit tempus nascetur curabitur donec nam ullamcorper, laoreet nullam mauris dui aptent facilisis neque elementum ac, risus semper felis parturient fringilla rhoncus eleifend.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/reference-image-2.jpg" alt="Image" />
                                    <div class="h5 pt-2">Braiden</div>
                                    <p class="category">CEO / Creativem</p>
                                </div>
                                <div class="col-lg-10 col-md-9">
                                    <p> Habitasse venenatis commodo tempor eleifend arcu sociis sollicitudin ante pulvinar ad, est porta cras erat ullamcorper volutpat metus duis platea convallis, tortor primis ac quisque etiam luctus nisl nullam fames. Ligula
                                        purus suscipit tempus nascetur curabitur donec nam ullamcorper, laoreet nullam mauris dui aptent facilisis neque elementum ac, risus semper felis parturient fringilla rhoncus eleifend.</p>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-lg-2 col-md-3 cc-reference-header"><img src="images/reference-image-3.jpg" alt="Image" />
                                    <div class="h5 pt-2">Alexander</div>
                                    <p class="category">CEO / Webnote</p>
                                </div>
                                <div class="col-lg-10 col-md-9">
                                    <p> Habitasse venenatis commodo tempor eleifend arcu sociis sollicitudin ante pulvinar ad, est porta cras erat ullamcorper volutpat metus duis platea convallis, tortor primis ac quisque etiam luctus nisl nullam fames. Ligula
                                        purus suscipit tempus nascetur curabitur donec nam ullamcorper, laoreet nullam mauris dui aptent facilisis neque elementum ac, risus semper felis parturient fringilla rhoncus eleifend.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
     -->
    <!-- contact me (no need) -->
    <!-- <div class="section" id="contact">
        <div class="cc-contact-information" style="background-image: url('images/staticmap.png')">
            <div class="container">
                <div class="cc-contact">
                    <div class="row">
                        <div class="col-md-9">
                            <div class="card mb-0" data-aos="zoom-in">
                                <div class="h4 text-center title">Contact Me</div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="card-body">
                                            <form action="https://formspree.io/your@email.com" method="POST">
                                                <div class="p pb-3"><strong>Feel free to contact me </strong></div>
                                                <div class="row mb-3">
                                                    <div class="col">
                                                        <div class="input-group"><span class="input-group-addon"><i class="fa fa-user-circle"></i></span>
                                                            <input class="form-control" type="text" name="name" placeholder="Name" required="required" />
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mb-3">
                                                    <div class="col">
                                                        <div class="input-group"><span class="input-group-addon"><i class="fa fa-file-text"></i></span>
                                                            <input class="form-control" type="text" name="Subject" placeholder="Subject" required="required" />
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mb-3">
                                                    <div class="col">
                                                        <div class="input-group"><span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                                                            <input class="form-control" type="email" name="_replyto" placeholder="E-mail" required="required" />
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row mb-3">
                                                    <div class="col">
                                                        <div class="form-group">
                                                            <textarea class="form-control" name="message" placeholder="Your Message" required="required"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col">
                                                        <button class="btn btn-primary" type="submit">Send</button>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="card-body">
                                            <p class="mb-0"><strong>Address </strong></p>
                                            <p class="pb-2">140, City Center, New York, U.S.A</p>
                                            <p class="mb-0"><strong>Phone</strong></p>
                                            <p class="pb-2">+1718-111-0011</p>
                                            <p class="mb-0"><strong>Email</strong></p>
                                            <p>anthony@company.com</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    </div>
    </div>
    <footer class="footer">
        <div class="container text-center"><a class="cc-facebook btn btn-link" href="#"><i class="fa fa-facebook fa-2x " aria-hidden="true"></i></a><a class="cc-twitter btn btn-link " href="#"><i class="fa fa-twitter fa-2x " aria-hidden="true"></i></a><a class="cc-google-plus btn btn-link"
                href="#"><i class="fa fa-google-plus fa-2x" aria-hidden="true"></i></a><a class="cc-instagram btn btn-link" href="#"><i class="fa fa-instagram fa-2x " aria-hidden="true"></i></a></div>
        <div class="h4 title text-center">Anthony Barnett</div>
        <div class="text-center text-muted">
            <p>&copy; Creative CV. All rights reserved.<br>Design - <a class="credit" href="https://templateflip.com" target="_blank">TemplateFlip</a></p>
        </div>
    </footer>
    <script src="/js/man/core/jquery.3.2.1.min.js?ver=1.1.0"></script>
    <script src="/js/man/core/popper.min.js?ver=1.1.0"></script>
    <script src="/js/man/core/bootstrap.min.js?ver=1.1.0"></script>
    <script src="/js/man/now-ui-kit.js?ver=1.1.0"></script>
    <script src="/js/man/aos.js?ver=1.1.0"></script>
    <script src="/scripts/man/main.js?ver=1.1.0"></script>
    <!-- woman -->
    <!-- <script src="scripts/women/bootstrap.bundle.min.js?ver=1.2.0"></script>
    <script src="/scripts/women/aos.js?ver=1.2.0"></script>
    <script src="scripts/women/main.js?ver=1.2.0"></script> -->

    <!-- man -->
    <!-- <script src="js/core/jquery.3.2.1.min.js?ver=1.1.0"></script>
    <script src="js/core/popper.min.js?ver=1.1.0"></script>
    <script src="js/core/bootstrap.min.js?ver=1.1.0"></script>
    <script src="js/now-ui-kit.js?ver=1.1.0"></script>
    <script src="js/aos.js?ver=1.1.0"></script>
    <script src="scripts/main.js?ver=1.1.0"></script> -->

    <!-- woman -->
    <!-- <script src="scripts/bootstrap.bundle.min.js?ver=1.2.0"></script>
    <script src="scripts/aos.js?ver=1.2.0"></script>
    <script src="scripts/main.js?ver=1.2.0"></script> -->

</body>

</html>